namespace inbox {
    mailbox Drafts {
        special_use = \Something else
    }
}

!auth_mechanisms

namespace inbox {
    mailbox Archives {
        auto = subscribe
        special_use = \Archive
    }
}

!!include auth-checkpassword.conf.ext

!include auth-importantextension.conf.ext

namespace inbox {
    !mailbox Junk {

    }

    -mailbox Trash {
        special_use = \Disgusting Trash
        useless_parameter = 13
    }
}

# The comment that have to be ignored.
auth_verbose = yes

dict {
    sqlquota = mysql:/etc/dovecot/quota.conf

    something_strange = val:12, /something/meaningless.conf
}

